.template-donation .donationHandlers .dollarhandle .dollarhandle-text {border-bottom-left-radius:10px;border-bottom-right-radius:10px;}
.template-donation .donationHandlers .dollarhandle .dollarhandle-image {border-top-left-radius:10px;border-top-right-radius:10px;}

.btn-xl {font-size: 19px !important;line-height: 1.8em;}
.btn-xl.btn-white-border {padding:9px 20px;}

/*#Donations {background:url('https://60e81f65aaf9167afa40-ff4833bce3c9bdfba70ca132173d99cd.ssl.cf5.rackcdn.com/caa7e707e2ce9c7c5ebe41daa71ea2b1.jpg');background-size:cover;background-position:center center;}*/

.loggedin-header:before, .profile-header:before {background:rgba(255,255,255,0.7)}

.profileSidebar .money {color:#f6d05e;}

.lump-news h4 {color:#000;}


/*Sticky Logo*/
#sticky-nav .site-logo img {
    width: 240px;
}

/*2nd Navigation*/
.funraisin-page-nav ul li a {
    padding: 8px 16px;
}

/*Tab Shortcode*/
.lump.tab-content .nav-tabs li a {
    font-family: VAG-Rounded;
    font-size: 22px;
    font-weight: 700;
}

.lump.tab-content .nav-tabs li a:active {
    color:#40ae49;
}

.lump.tab-content .nav-tabs li a:focus {
    color:#40ae49;
}

.lump.tab-content .nav-tabs li a:hover {
    color:#40ae49;
}

/*Hover Register*/
.hover-register {
    -webkit-transition: all 300ms;
  transition: all 300ms;
  border-radius: 20px;
  border: 2px solid #e5e5e5;
    
}
.hover-register:hover {
    border: 2px solid #40ae49;
}

/*9Telethon Event - Nav*/
.NineTelethon .primary-nav-container {background-color: #e24999;}
.NineTelethon .site-logo img {width: 200px; margin-bottom: -70px; margin-top: -10px; position: relative; z-index: 2;}
.NineTelethon .funraisin-primary-nav ul li {padding-left: 15px; padding-right: 15px;}
.NineTelethon .funraisin-primary-nav ul li a:not(.btn) {color: #fff; padding-left: 0; padding-right: 0; padding-bottom: 5px;}
.NineTelethon .funraisin-primary-nav ul li a:not(.btn):hover {color: rgb(255, 255, 255, .85);}
.NineTelethon .funraisin-primary-nav ul li a:not(.btn):not(.btn-login)::after {content: ''; display: block; width: 0; height: 2px; background: #fff; transition: width .3s; margin-top: 5px;}
.NineTelethon .funraisin-primary-nav ul li a:not(.btn):not(.btn-login):hover::after {width: 100%;}    
.NineTelethon .btn-login, .funraisin-primary-nav ul li a.btn-login {padding-top: 2px;}
.NineTelethon .btn-login, .funraisin-primary-nav ul li a.btn-login .color-primary {color: #fff;}
.NineTelethon .funraisin-header-nav {position: fixed; left: 0; right: 0; top: 0; z-index: 65520;}
.NineTelethon .funraisin-header {margin-top: 142px;}

/*9Telethon - Button*/
.Yellow-Button {border-color: #febe26 !important; background: #febe26 !important; color: #000 !important;}
.Yellow-Button:hover {border-color: #0090ba !important; background: #0090ba !important; color: #fff !important;}
.Blue-Button {border-color: #0090ba !important; background: #0090ba !important; color: #fff !important;}
.Blue-Button:hover {border-color: #e24a26 !important; background: #e24a26 !important; color: #fff !important;}

/*9Telethon - Content*/
.cardTelethon {border-radius: 8px; border: 1px solid #ececec; background-color: #fff; box-shadow: 1px 3px 20px 0 #ddddea85; transition: all 250ms ease;}
.cardTelethon .col-sm-12:first-child {padding-left: 0; padding-right: 0; margin-bottom: 20px;}
.cardTelethon .col-sm-12:last-child {padding-left: 25px; padding-right: 25px; margin-bottom: 10px;}
.cardTelethon .col-sm-12 img {border-radius: 8px 8px 0 0}
.cardTelethon h3 {font-size: 24px;}
.cardTelethon:hover {transform: scale(1.025); cursor: pointer;}

.bg-shadow {
    box-shadow: 0px 10px 20px 2px rgba(0, 0, 0, 0.13)
}
.radius-all{
    border-radius: 20px;
}
